compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  - tar
  - gzip
  - sed
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_VM_IMPORT_OPERATOR}
    module: kubevirt.io/vm-import-operator
image_build_method: imagebuilder
